﻿<Window x:Class="PsyApp.PatientCreateWindow"
        xmlns="http://schemas.microsoft.com/winfx/2006/xaml/presentation"
        xmlns:x="http://schemas.microsoft.com/winfx/2006/xaml"
        xmlns:d="http://schemas.microsoft.com/expression/blend/2008"
        xmlns:mc="http://schemas.openxmlformats.org/markup-compatibility/2006"
        xmlns:local="clr-namespace:PsyApp"
        mc:Ignorable="d"
        Title="PatientCreateWindow" Height="450" Width="800">
    <Grid>
        <StackPanel Orientation="Vertical" Width="500">
            <StackPanel Orientation="Horizontal" Margin="5">
                <Label Content="Voornaam"></Label>
                <TextBox x:Name="txtVoornaam" Width="300" Margin="5"></TextBox>
            </StackPanel>
            <StackPanel Orientation="Horizontal" Margin="5">
                <Label Content="Familienaam"></Label>
                <TextBox x:Name="txtFamilienaam" Width="300" Margin="5"></TextBox>
            </StackPanel>
            <StackPanel Orientation="Horizontal" Margin="5">
                <Label Content="Straat"></Label>
                <TextBox x:Name="txtStreet" Width="200" Margin="5"></TextBox>
                <Label Content="Nummer"></Label>
                <TextBox x:Name="txtNumber" Width="100" Margin="5"></TextBox>
            </StackPanel>
            <StackPanel Orientation="Horizontal" Margin="5">
                <Label Content="Stad"></Label>
                <TextBox x:Name="txtCity" Width="200" Margin="5"></TextBox>
                <Label Content="PostCode"></Label>
                <TextBox x:Name="txtZip" Width="100" Margin="5"></TextBox>
            </StackPanel>
            <StackPanel Orientation="Horizontal" Margin="5">
                <Label Content="Telefoon"></Label>
                <TextBox x:Name="txtPhone" Width="150" Margin="5"></TextBox>
                <Label Content="Email"></Label>
                <TextBox x:Name="txtEmail" Width="220" Margin="5"></TextBox>
            </StackPanel>
            <StackPanel Orientation="Horizontal" Margin="5">
                <Label Content="Privé/Bedrijf"></Label>
                <ComboBox x:Name="cmbCompany" Width="70" Margin="5"></ComboBox>
                <Label Content="CompanyNumber"></Label>
                <TextBox x:Name="txtCompany" Width="220" Margin="5"></TextBox>
            </StackPanel>
            <StackPanel Orientation="Horizontal" Margin="5">
                <Label Content="Doorverwezen Door"></Label>
                <TextBox x:Name="txtReferral" Width="70" Margin="5"></TextBox>
                <Label Content="Reden"></Label>
                <TextBox x:Name="txtReason" Width="220" Margin="5"></TextBox>
            </StackPanel>
            <StackPanel Orientation="Horizontal">
                <Button x:Name="btnCreate" Content="Maak Patient aan" Margin="5" Click="btnCreate_Click"></Button>
                <Button x:Name="btnCancel" Content="Annuleren" Margin="5" Click="btnCancel_Click"></Button>
            </StackPanel>
        </StackPanel>
        
    </Grid>
</Window>
